
Figure - Bug #117942
【IOVDEV-25481】【BSP】【EVT3】【息屏】非应用界面进入息屏，唤醒后进入应用中
2023-05-15 20:33 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305150054

Resolution: -- Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 使用TP模式powerkey,在唤醒屏幕时，TP会持续报点，导致误触点击app

Description

【测试步骤】

在桌面首页进入控制中心点击息屏，息屏状态下点击屏幕

【预期结果】

唤醒进入桌面

【测试结果】

进入了点击屏幕出的应用中

Related issues:

Related to Figure - Bug # 117763: 【IOVDEV-25481】【VC1】【007... CLOSED 2023-05-05

History

#1 - 2023-05-16 09:54 - CD FW 曹覃刚

- Category changed from CD-FW to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD BSP-杜磊

Hi 杜磊

这个问题与 #117763 问题一致

请帮助解析

#2 - 2023-05-17 15:46 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Root cause set to 使用TP模式powerkey,在唤醒屏幕时，TP会持续报点，导致误触点击app

修改已入库

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/199224

请使用DB版本验证后，close此问题

#3 - 2023-05-18 10:30 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

#4 - 2023-05-18 10:30 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
